@charset "UTF-8";
/* CSS Document */
/* downton Realty */

@font-face {
	font-family: 'texgyreadventorbold';
	src: url('texgyreadventor-bold-webfont.eot');
	src: url('texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'), url('texgyreadventor-bold-webfont.woff2') format('woff2'), url('texgyreadventor-bold-webfont.woff') format('woff'), url('texgyreadventor-bold-webfont.ttf') format('truetype'), url('texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'texgyreadventorregular';
	src: url('texgyreadventorregular.eot');
	src: url('texgyreadventorregular.eot?#iefix') format('embedded-opentype'), url('texgyreadventorregular.woff2') format('woff2'), url('texgyreadventorregular.woff') format('woff'), url('texgyreadventorregular.ttf') format('truetype'), url('texgyreadventorregular.svg#texgyreadventorregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.clear {
	clear: both;
}
.gap {
	width: 100%;
	height: 40px;
	position: relative;
}
.space {
	width:100%;
	height:80px;
	position:relative;
}
.greystrip {
	background: #333333;
	width: 100%;
	max-width: 1100px;
	height: 10px;
	margin-top: -5px;
	padding: 0;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
ul {
	list-style-position: inside;
}
* {
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	color: #333333;
}
b {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	font-weight: normal;
}
p {
	margin: 10px 0px;
	font-size: 16px;
	line-height: 25px;
}
hr {
	border: 1px solid #492365;
	margin: 80px 0;
}
.bold {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.center {
	text-align: center;
}
* {
	margin: 0;
}
/*************************	  Page Structure*************************/

#page-wrapper {
	width: 100%;
	position: relative;
	height: auto;
	min-height: 50px;
}
#top-container {
	padding: 20px;
}
#logo {
	width: 284px;
	height: 110px;
	position: relative;
	background: url("images/Home/logo.jpg");
	background-size: cover;
	float: left;
	margin-top: 10px;
	margin-left: 46px;
}
.award_container {
	max-width: 300px;
	min-width: 230px;
	background: #f5f5f5;
	float: right;
	margin-bottom: 20px;
	padding: 15px;
}
.award_container h2 {
	padding-left: 10px;
}
.inner-format .award_container ul li {
	font-size: 11px;
	line-height:15px;
	margin: 5px 10px 0px;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	color: #492365;
}
.inner-format .award_container p {
	font-size: 11px;
	line-height:15px;
	margin: 0 20px;
	color: #492365;	
}
.inner-format .agent-name {
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	margin-bottom:10px;
}
.page-heading {
	width: 100%;
	height: 50px;
	margin: 80px 0;
	text-align: center;
}
.page-heading h1 {
	float: none;
	margin-right: 15px;
	line-height: 50px;
	font-size: 50px;
	font-weight: 100;
	display: inline-block;
	text-transform: uppercase;
}
.inner-format {
	position: relative;
	height: auto;
	min-height: 30px;
	max-width: 1100px;
	width: calc(100%-40px);
	margin: 0 auto;
}
.bottomspace {
	padding-bottom: 130px;
}
.left {
	position: relative;
	float: left;
	height: auto;
	min-height: 100px;
}
.right {
	position: relative;
	float: right;
	height: auto;
	min-height: 100px;
}
.w75 {
	width: 75%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.w50 {
	width: 50%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.w25 {
	width: 25%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.w40 {
	width: 40%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.w60 {
	width: 60%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.wfull {
	width: 100%;
	position: relative;
	height: auto;
	min-height: 50px;
}
.content-section {
	width: 100%;
	position: relative;
	min-height: 50px;
	height: auto;
}
/**************************		 Header**************************/

.quote {
	height: 110px;
	width: 245px;
	position: relative;
	float: right;
	text-align: right;
	margin-top: 12px;
	margin-right: 51px;
}
.quote h2 {
	color: #492365;
	font-size: 18px;
	margin-bottom: 15px;
}
.quote h1 {
	color: #492365;
	float: right;
	margin-top: 21px;
	font-size: 30px;
	margin-left: 15px;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	display: inline-block;
}
.phone {
	height: 46px;
	width: 25px;
	background: url('../../images/header-phoneicon.jpg');
	background-size: cover;
	float: right;
	margin-top: 25px;
	display: inline-block;
}
/**************************	 Banner Slideshow**************************/

#banner {
	max-width:1100px;
	width: 100%;
	height: auto;
	min-height: 10px;
	position: relative;
	background:#fff;
	margin:0 auto;
}
.banner-container {
	width:100%;
	background:#fff;
}
.navigation {
	position: absolute;
	width: 300px;
	height: 50px;
	top: 300px;
	right: 10px;
	z-index: 10;
}
.rotator {
	position: relative;
	min-height: 50px;
	height: auto;
	width: 100%;
	padding: 0px;
	z-index: 0;
}
.area {
	min-height: 50px;
	height: 100%;
	position: relative;
	width: 100%;
	min-width: 50px;
}
.area img {
	width: 100%;
	height: 100%;
}
.navigation img {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	float: right;
}
.team {
	max-width: 250px;
	margin-top: 35px;
}
.slideshow-text {
	background-color: rgba(0, 0, 0, 0.25);
	width: 62%;
	height: auto;
	z-index: 15;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	padding: 30px;
	text-align: center;
}
.slideshow h2 {
	text-align: center;
	color: #ffffff;
	line-height: 40px;
	font-weight: 100;
	font-size: 1.8em;
	width: 70%;
	max-width: 700px;
	position: relative;
	float: none;
	margin: 10px auto;
	display: inline-block;
	text-shadow: 0px 0px 9px #000;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.slideshow p {
	text-align: center;
	color: #ffffff;
	line-height: 20px;
	font-weight: 100;
	font-size: 1em;
	width: 100%;
	margin: 10px auto;
	max-width: 600px;
	text-shadow: 0px 0px 9px #000;
}
.slideshow-button {
	line-height: 40px;
	font-weight: 100;
	color: #ffffff;
	font-size: 16px;
	border: 1px solid #ffffff;
	padding: 5px 0px;
	position: relative;
	text-align: center;
	margin: 10px auto;
	display: block;
	width: 215px;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}

/******************	   Menu******************/

#nav-background {
	width: 100%;
	height: auto;
	min-height: 60px;
	background: #492365;
}
#small_navigation {
	max-width: 1245px;
	height: auto;
	min-height: 30px;
	padding: 15px 0;
	margin: 0 auto;
	display: block;
}
.sf-menu_holder {
	width: 100%;
	position: relative;
	min-height: 20px;
	height: auto;
}
.slimmenu_holder {
	display: none;
}
/******************************		E-newsletter******************************/

#newsletter-social-container {
	width: 100%;
	height: auto;
	min-height: 100px;
	background: #262529;
	padding: 40px 0;
}
#enewsletter {
	float: right;
	width: 34.9%;
	padding-right: 15%;
	position: relative;
}
#enewsletter-container {
	float: right;
	margin-top: 20px;
	width: 100%;
	min-width: 440px;
	position: relative;
}
#enewsletter_signupfields {
	width: 250px;
	float: right;
}
#enewsletter-container input {
	float: right;
	width: 245px;
	color: #999999;
	border: 1px solid white;
	padding: 8px 0px 8px 5px;
	background-color: #FFFFFF;
	border-color: #999999;
	margin-bottom: 10px;
	font-size: 12px;
}
#interestedin {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 10px;
	height: 35px;
	min-width: 252px;
	float: right;
}
#enewsletter-container input.security_code {
	min-width: 245px;
	float: right;
	display: inline-block;
}
#enewsletter-container input.submit_button {
	width: 252px;
	border-color: #492365;
	color: #492365;
	margin: 6px auto;
	border-collapse: separate;
	position: relative;
	background-color: #ffffff;
}
#enewsletter-container h1 {
	font-weight: 100;
	color: #492365;
	margin-top: -20px;
}
#enewsletter-container h2 {
	font-size: 50px;
	font-weight: 300;
}
#enewsletter-container p {
	color: #666666;
	font-weight: 300;
	font-size: 16px;
	line-height: normal;
	margin-bottom: 50px;
}
.error {
	color: #492365 !important;
	font-size: 12px !important;
	margin: 0 !important;
	float: left;
}
#enewsletter-text {
	float: left;
	width: 37%;
	padding-left: 20px;
	padding-top: 40px;
}
img.captcha {
	display: inline-block;
	float: left;
	margin: 6px 0 0 0;
}
#captchacontainer {
	width: auto;
	height: 34px;
	position: relative;
	display: inline-block;
	float: left;
	left: 9px;
	margin-bottom: 4px;
	background: none;
}
@media screen and (max-width: 1215px) {
	#enewsletter-container {
		width: 440px;
		padding-left: calc((100% - 440px) / 2);
		padding-right: calc((100% - 440px) / 2);
		float: left;
		display: inline;
		margin-top: 40px;
	}
	#enewsletter {
		width: 100%;
		float: none;
		padding-right: 0%;
	}
}
.vacatereasons {
	margin-bottom: 10px !important;
}
.forwardaddress {
	margin-top: 0px !important;
}

/*
	HOME LOAN CALCULATOR
*/

div.ic-calci-wrapper {
	background:#492365;
}

div.ic-applicant-details-block {
	background:#492365;
}
/*****************************		CONTACT FORM******************************/

.contact {
	width: 90%;
	max-width: 1100px;
	height: auto;
	position: relative;
	border: 1px solid #492365;
	padding: 40px;
	margin: 0 auto 100px;
}
.contact-property {
	margin-top: 30px;
	margin-bottom: 30px !important;
}
.agent {
	max-width: 400px;
/*	min-width: 300px; */
	width:calc(100% - 30px);
	height: auto;
	position: relative;
	background: #eeeeee;
	padding-top: 2%;
	padding-right: 15px;
	padding-bottom: 4%;
	padding-left: 15px;
	margin: 0 auto 40px;
}
.agent p {
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
}
#contact_content {
	width: 100%;
	height: auto;
	padding: 20px 0;
	background: #492365;
	text-align: center;
}
#contact_content h2 {
	color: #ffffff;
}
#contact_content p {
	color: #ffffff;
}
#contact_content ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	width: 50%;
	max-width: 450px;
	margin: 0 auto;
	text-align: left;
}
#contact_content li {
	color: #ffffff;
	font-size: 12px;
	line-height: 40px;
}
.contact p {
	font-size: 18px;
}
.contact input,
.agent input {
	border: 1px solid #d8d8d8;
	color: #492365;
	padding: 10px 5%;
	font-size: 12px;
	margin: 5px auto;
	max-width: 400px;
	width: 90%;
}
#selling, #alerttype, #listtype {
	background: url(../../images/dropdownarrow.png) no-repeat right #fff;
	border: 1px solid #d8d8d8;
	color: #492365;
	font-size: 12px;
	margin: 5px auto;
	max-width: 402px;
	width: 100.5%;
	height: 40px;
	padding-left: 16px;
}
.alertoverlay {
	display: none;
	z-index: 11;
	float: left;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	padding: 100px 0 0 0;
}
#alertoverlay:target {
	display: block;
}
.alertoverlay-form {
	padding: 30px 50px;
}
.closeoverlay {
	position: absolute;
	float: left;
	width: 100%;
	height: 100%;
	margin-top: -100px;
}
.tip {
	margin: 10px auto;
	float: none;
	display: block;
	max-width:349px;
	width:100%;
}
.step {
	color: #492365;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
}
.contact-container {
	margin-left: 10%;
	height: auto;
	width: 90%;
}
.little-map {
	max-width: 400px;
	height: 335px;
	width: 100%;
	margin-top: 40px;
	position: relative;
}

.little-map iframe {
	width:100%;
}

.pin {
	position: absolute;
	top: 40%;
	left: 20%;
	width: 84px;
	max-width: 84px;
}
.pin1 {
	position: absolute;
	top: 20%;
	left: 40%;
	width: 84px;
	max-width: 84px;
}
.pin2 {
	position: absolute;
	top: 80%;
	left: 10%;
	width: 84px;
	max-width: 84px;
}
.pin3 {
	position: absolute;
	top: 10%;
	left: 90%;
	width: 84px;
	max-width: 84px;
}
.pin4 {
	position: absolute;
	top: 30%;
	left: 20%;
	width: 84px;
	max-width: 84px;
}
.pin5 {
	position: absolute;
	top: 40%;
	left: 90%;
	width: 84px;
	max-width: 84px;
}
.little-map img {
	width: 100%;
}
#submit-agent {
	display: inline-block;
	border: 1px solid #492365;
	color: #492365;
	background:transparent;
	width: 150px;
	float: right;
}
.flush {
	margin-bottom: 0px;
}
.bottom {
	position: absolute;
	bottom: 0;
}
#submit {
	border: 1px solid #492365;
	color: #492365;
	background: #ffffff;
	width: 50%;
	float: right;
}
#submit2 {
	border: 1px solid #492365;
	color: #492365;
	background: 0;
	width: 150px;
	float: right;
	cursor: pointer;
	margin-right: -1px;
}
.refresh {
	
	display: inline-block;
	position: relative;
	top: 4px;
	float: left;
	margin: 8px 15px 0 0;
}
.inspection {
	margin-top: -7px;
	color: #492365;
	display: inline-block;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
}
.agent .radio {
	width: 13px;
	height: 13px;
	margin: 0px 10px 0px 10px;
	display: inline-block;
}
.inspection_container {
	text-align: left;
	display: block;
	padding: 16px 0px 16px 0px;
}

.contact textarea,
.agent textarea {
	background: #ffffff;
	border: 1px solid #d8d8d8;
	color: #492365;
	font-size: 12px;
	margin: 5px auto 5px auto;
	max-width: 90%;
	min-width: 90%;
	width: 90%;
	padding: 10px 5%;
	height: 150px;
}
#security_code {
	max-width: 200px;
	width: 50%;
	float: right;
	margin: 5px 0;
	margin-right: -2px;
}
hr.facility {
	border-bottom: 1px solid #ffffff;
	width: 50%;
	margin: 5px auto;
}
.contact .submit-button {
	background: #492365;
	color: #ffffff;
	max-width: 200px;
	width: 50%;
}
.contact input::-webkit-input-placeholder {
	color: #492365;
}
.contact input:-moz-placeholder {
	color: #492365;
}
.contact input::-moz-placeholder {
	color: #492365;
}
.contact input:-ms-input-placeholder {
	color: #492365;
}
/*********************	Added Stuff*********************/

a {
	display: inline-table;
}
#featuredproperties {
	background-color: #414042;
	display: inline-block;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
#agentproperties {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	display: inline-block;
	text-align: center;
	width: 100%;
}
#header,
#moreproperties {
	color: #492365;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
}
#featuredpropertiesheader {
	color: #492365;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	letter-spacing: 2px;
	font-size: 28px;
}
#featuredpropertiesmore {
	color: #492365;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	margin-top: 0px;
	display: inline;
}
#featuredpropertiestitle {
	margin-top: 20px;
	margin-bottom: 20px;
}
#currentlistingstitle {
	margin-top: 40px;
	text-align: center;
	margin-bottom: 40px;
}
.agentpagecarouselfix {
	margin-bottom: -6px;
}
#searchandnewsletter {
	width: 100%;
	display: inline-block;
	padding-bottom: 45px;
	padding-top: 40px;
	background-color: #492365;
	margin-bottom: -6px;
	text-align: center;
	background: -webkit-radial-gradient(circle, #9882a8, #492365);
	/* Safari 5.1 to 6.0 */
	
	background: -o-radial-gradient(circle, #9882a8, #492365);
	/* For Opera 11.6 to 12.0 */
	
	background: -moz-radial-gradient(circle, #9882a8, #492365);
	/* For Firefox 3.6 to 15 */
	
	background: radial-gradient(circle, #9882a8, #492365);
	/* Standard syntax */
}
.recent_sales {
	display: inline-block;
	text-align: center;
	width: 100%;
	background: #492365;
	padding: 40px 0;
}
.soldcontainer {
	display: inline-block;
	width: 300px;
	margin-right: 15px;
	position: relative;
	height: auto;
	padding: 0;
}
.soldcontainer img {
	width: 100%;
	padding: 0;
}
.soldlabel {
	position: absolute;
	height: 30px;
	background-color: rgba(255, 255, 255, 0.8);
	bottom: 5px;
	width: 100%;
	line-height: 28px;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	font-size: 12px;
	color: #492365;
	text-transform: uppercase;
}
.recent_sales h2 {
	color: #FFFFFF;
	padding-bottom: 40px;
}
#tagline {
	font-size: 16pt;
	margin-top: 40px;
	margin-bottom: 40px;
	letter-spacing: 2px;
	line-height: 1.4em;
	color: #ffffff;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.propertysearch input,
select {
	max-width: 320px;
	width: 100%;
	height: 31px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999 #999999 #999999 #999999;
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../../images/dropdownarrow.png) no-repeat right #fff;
	border-radius: 0;
}
input {
	background-image: none !important;
}
select::-ms-expand {
	display: none;
}
.propertysearch {
	max-width: 650px;
	margin: auto;
}
#minland, #maxland {
	width: 130px;
	padding-left: 6px;
}
.property {
	width: 300px;
	border: 10px solid #dddddd;
	display: inline-block;
	margin: 20px;
}
.property2 {
	width: 300px;
	border: 10px solid #dddddd;
	display: inline-block;
	margin: 0px;
	padding:0;
}
.position {
	position: absolute;
	left: 50%;
	top: 30%;
}
.position2 {
	position: absolute;
	left: 60%;
	top: 20%;
}
.position3 {
	position: absolute;
	left: 310px;
	bottom: 100px;
}
.inner-format .property h2,
.map-view .property h2, .map-view .property2 h2 {
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px;
	line-height: 20px;
	padding: 5px;
	height: 20px;
	background: #d3e7f9;
	text-align: center;
}
.individual_property {
	width: 100%;
	text-align: left;
	height: 80px;
	background: #ffffff;
}
.individual_property td {
	font-size: 0.8em;
}
.property_link {
	position: relative;
	background: #492365;
	color: #ffffff;
	text-align: center;
	min-height: 50px;
	height: auto;
}
.redbg {
	background: #9882a8;
}
.red {
	color: #492365;
}
.green {
	color: #492365;
}
.white {
	color: #ffffff;
}
.individual_property td {
	color: #414042;
	width: 50%
}
.property_link p,
.property_link a {
	color: #ffffff;
}
.list-view-container {
	padding: 50px 0;
	width: 100%;
	height: auto;
	min-height: 100px;
	display: inline-block;
	text-align: center;
}
.list-view {
	padding: 50px 0 0;
	width: 100%;
	height: auto;
	min-height: 100px;
}
.form-title {
	margin: 20px 5%;
}
.form-title2 {
	margin: 20px 10%;
}
#calculator {
	width: 60%;
	color: #492365;
	border: 1px solid #492365;
}
.calculator-container {
	width:400px;
}
#reset {
	color: #492365;
	border: 1px solid #492365;
	width: 30%;
	float: right;
}
.property_image {
	width: 300px;
}
.quicklink {
	width: 300px;
}
#property_search_container {
	background: #ffffff;
	display: inline-block;
	width: 100%;
	padding: 30px 0;
}
.map-view {
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	display: block;
	position: relative;
	overflow: hidden;
	line-height: 0;
	border: none;
	margin-bottom: -7px;
}

/* WIDGET CALCULATOR */
#principal table tbody tr td#header {
		display:none;
}
#principal table tbody tr:nth-child(2) >td {
	background:#492365 !important;
	font-size:16px;
	padding-left:15px;
}
#principal table tbody {
	background:#eeeeee;
}
#principal table {
	width:300px !important;
}
#btn {
	border:none;
	color:#fff;
	background:#492365;
	border-radius:15px;
	width:100px;
	padding:5px 5%;
}
#p, #i, #noy {
	width:100px;
	padding:5px 5%;
	margin:5px 0;
}
td div strong {
	font-size:16px;
}
#status span {
	color:#492365 !important;
}
/*
	GOOGLE MAP
*/
#infwindow {
	width:300px;
	border:10px solid #dddddd;
	display:inline-block;
	margin:20px;
}

#google_map {
	position:relative;
	width:100%;
	height:500px;
	display:block;
}
#google_map2 {
	position:relative;
	width:100%;
	height:368px;
	display:block;
}
.office-pic-container {
	background:#492365;
		background:-webkit-radial-gradient(circle, #9882a8, #492365);
	/* Safari 5.1 to 6.0 */
	
	background: -o-radial-gradient(circle, #9882a8, #492365);
	/* For Opera 11.6 to 12.0 */
	
	background: -moz-radial-gradient(circle, #9882a8, #492365);
	/* For Firefox 3.6 to 15 */
	
	background: radial-gradient(circle, #9882a8, #492365);
	/* Standard syntax */
}
.office-pic {
	max-width:1508px;
	width:100%;
	margin:0 auto;
	display:block;
}
.propertymap {
	height: 368px;
}
.map-view img:not(.icon) {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
.toggle {
	display: none;
}
.reveal {
	cursor: pointer;
}
option {
	color: #000000;
}
label {
	color: #666666;
}
#submit_search1,
#submit_search2 {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	width: 170px;
	height: 34px;
	background-color: #492365;
	border-color: #492365;
	color: #ffffff;
	border-width: 1px;
	border-style: solid;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	display: inline;
	margin-left:0;
	margin-right:0;
}
#searchbox,
.longselect {
	padding-left: 13px;
	width: 380px;
	height: 30px;
}
#searchbox {
	width: 372px;
	margin-left:0;
	margin-right:0;
	display: inline;
}
.switch_view {
	width: 100%;
	height: auto;
	min-height: 50px;
	background: #dddddd;
	display: inline-block;
	text-align: center;
	padding: 30px 0;
}
.switch_view h2,
.investment_bar h2 {
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	margin: 15px 0 20px 0 !important;
}
.switch_view h2 {
	color: #492365;
}
.recent_sales {
	width: 100%;
	height: auto;
	min-height: 50px;
	vertical-align: middle;
}
.investment_bar {
	width: 100%;
	background: #492365;
	display: inline-block;
	text-align: center;
}
.view_button {
	margin-right: 15px;
	color: #492365;
	border: 1px solid #492365;
	padding: 5px 20px;
	text-align: center;
	display: inline-block;
}
.current_button {
	border: 1px solid #aaaaaa;
	padding: 5px 20px;
	text-align: center;
	background: #dddddd;
	display: inline-block;
	color: #aaaaaa;
	margin-right: 15px;
}
.view_button, .current_button {
	margin: 0 15px;
}
#propertysearchcontainer {
	float: left;
	width: 35%;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 30px;
	padding-bottom: 57px;
	padding-left: 15%;
	border-right: 1px solid #999999;
	min-width: 400px;
	position: relative;
}
#propertytype {
	padding-left: 10px;
	height: 34px;
	max-width: 160px;
}
#propertytype_for_comm {
	padding-left: 10px;
	height: 34px;
	max-width: 200px;
}
#commercial_propertytype {
    padding-left: 10px;
    height: 34px;
    max-width: 246px;
}
#pricerange {
	padding-left: 10px;
	height: 34px;
	max-width: 185px;
}
#beds {
	padding-left: 10px;
	height: 34px;
	max-width: 90px;
}
#baths {
	padding-left: 10px;
	height: 34px;
	max-width: 90px;
}
#parking {
	padding-left: 10px;
	height: 34px;
	max-width: 90px;
}
#buyrent_buy,
#buyrent_rent {
	position: relative;
	width: 19px;
	height: 19px;
	top: 4px;
	margin-right: 5px;
}
#buyrent_buy_label,
#buyrent_rent_label {
	top: 5px;
}
#buyrentsellcontainer {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
}
#buyrentsellcontainer2 {
		background-color: #492365;
	background: -webkit-radial-gradient(circle, #9882a8, #492365);
	/* Safari 5.1 to 6.0 */
	
	background: -o-radial-gradient(circle, #9882a8, #492365);
	/* For Opera 11.6 to 12.0 */
	
	background: -moz-radial-gradient(circle, #9882a8, #492365);
	/* For Firefox 3.6 to 15 */
	
	background: radial-gradient(circle, #9882a8, #492365);
	/* Standard syntax */
	padding-top: 20px;
	padding-bottom: 20px;
}

	
#buyrentsell {
	width: 100%;
	margin-top: 40px;
	margin-left: -10px;
}
#natresults {
	width: 65%;
	margin: 0 auto;
}
#buyrentsell-container {
	width: 300px;
	display: inline-block;
	margin: 5px;
}
#buyrentsell-insidelinktag {
	width: 300px;
	height: 225px;
	margin-left: 10px;
	margin-right: 10px;
}
#buyrentsell-text {
	position: absolute;
	width: 300px;
	height: 30px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	margin-top: -36px;
}
#buyrentsell-text-p {
	margin-top: 0em;
	color: #FFFFFF;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	font-size: 11px;
}
#newsbg {
	background-color: #eeeeee;
	width: 100%;
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 30px;
}
#newscontainer {
	width: 933px;
	margin-left: calc((100% - 933px) / 2);
	margin-right: calc((100% - 933px) / 2);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
#bx-pager {
	text-align: center;
}
#newsitem {
	width: 300px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	margin-bottom: 8px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	background-color: #FFFFFF;
	float: left;
}
#newsitem-text {
	width: 290px;
	height: 100px;
	margin-top: -4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 6px;
	margin-bottom: 0em;
}
#newsitem-title {
	text-align: left;
	font-size: 12pt;
	margin-top: 0.2em;
	line-height: 1;
	padding-top: 5px;
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	color: #492365;
}
#newsitem-about {
	font-size: 9pt;
	color: #555555;
	line-height: 1.3;
}
#newsitem-readmorediv {
	margin-top: -31px;
	margin-left: 5px;
}
#newsitem-readmore {
	font-size: 8pt;
	line-height: 5;
	padding-top: -3px;
	padding-bottom: 6px;
	color: #492365;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
#quotecontainer {
	background-color: #492365;
	width: 100%;
	height: auto;
	position: relative;
	background: #492365 url("/images/quote.png") no-repeat 10% 50%;
	padding-top: 40px;
	padding-bottom: 60px;
	background: url("/images/quote.png") no-repeat 10% 50%, -webkit-radial-gradient(circle, #9882a8, #492365);
	/* Safari 5.1 to 6.0 */
	
	background: url("/images/quote.png") no-repeat 10% 50%, -o-radial-gradient(circle, #9882a8, #492365);
	/* For Opera 11.6 to 12.0 */
	
	background: url("/images/quote.png") no-repeat 10% 50%, -moz-radial-gradient(circle, #9882a8, #492365);
	/* For Firefox 3.6 to 15 */
	
	background: url("/images/quote.png") no-repeat 10% 50%, radial-gradient(circle, #9882a8, #492365);
	/* Standard syntax */
}
#quotepic {
	float: left;
	margin-left: 10%;
	margin-top: 2.5%;
	vertical-align: middle;
}
#quotetext {
	color: #FFFFFF;
	float: left;
	position: relative;
	margin-left: 25%;
	margin-right: 25%;
	text-align: center;
}
#quoteperson {
	color: #FFFFFF;
	position: relative;
	text-align: center;
}
#agentscontainer {
	width: 100%;
	margin-top: 50px;
	margin-bottom: -6px;
}
#agentcontainer {
	display: inline-block;
	margin-bottom: 75px;
	margin-left: 5px;
	margin-right: 5px;
	width: 300px;
	height: auto;
	text-align: center;
}
#ouragents {
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	letter-spacing: 3px;
	color: #492365;
	padding: 0px 0 25px;
}
#meettheteam {
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	color: #492365;
	display: inline;
}
.arrowtext {
	display: inline;
}
#agentname {
	font-family: "texgyreadventorbold", Century Gothic, Helvetica, sans-serif;
	color: #555555;
}
#agentmoreinfo {
	margin-top: -10px;
	color: #492365;
}
#aboutdownton {
	width: 100%;
	height: auto;

}
#downtontext {
	float: left;
	/* enable when video is back 
	width: 100%;
	*/
	width: 100%;
	min-height: 432px;
	background-color: #492365;
	position: relative;
	background: -webkit-radial-gradient(circle, #9882a8, #492365);
	/* Safari 5.1 to 6.0 */
	
	background: -o-radial-gradient(circle, #9882a8, #492365);
	/* For Opera 11.6 to 12.0 */
	
	background: -moz-radial-gradient(circle, #9882a8, #492365);
	/* For Firefox 3.6 to 15 */
	
	background: radial-gradient(circle, #9882a8, #492365);
	/* Standard syntax */
}
#aboutdownton-text {
	font-size: 15px;
	color: #FFFFFF;
	position: relative;
	line-height: 25px;
	margin-left: 12.5%;
	margin-right: 12.5%;
	margin-top: 3%;
	/* enable when video is back 
	width: 379px;
	*/
	float: right;
}
.youngguns-awardimg {
	padding-top: 15px;
}
.youngguns {
	float: right;
	position: relative;
	width: 384px;
	margin-left: 12.5%;
	margin-right: 12.5%;
	padding-top: 10px;
}
.youngguns-text {
	display: inline;
	font-size: 14px;
	color: #ffffff;
	float: right;
}
#reavideo {
	float: right;
	width: 50%;
	min-height: 432px;
	background-color: #262626;
}
#videoiframe {
	height: 432px;
	margin-bottom: -6px;
}
#footer {
	width: 100%;
	background-color: #333333;
	padding-bottom: 10px;
	position: relative;
	z-index: 10;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.13%;
}
.span_1_of_3 {
	width: 32.26%;
}
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
	/* For IE 6/7 (trigger hasLayout) */
}
.col {
	display: block;
	float: left;
	margin: 0% 0.4% 0% 0.4%;
}
.col:first-child {
	margin-left: 0;
}
/* all browsers except IE6 and lower */

.inner-format .price {
	float: right;
	padding: 5px 200px 5px 10px;
	background: #492365;
	color: #ffffff;
	margin:5px 0 0;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.inner-format .address {
	float: left;
	text-transform: uppercase;
	margin-bottom:10px;
}
.regularfont {
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
}
.date-listed {
	color: #492365;
	float: right;
	margin:0;
}
.date-listed-mobile {
	display: none !important;
}
.icon {
	margin: 0 10px;
	width: 15px;
}
#pagination {
	width: 100%;
	text-align: center;
	position: relative;
	margin: 10px 0;
	color: #492365;
}
#pagination a {
	font-size: 20px;
	color: #9882a8;
	margin-right: 10px;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
#pagination a.thispage {
	color: #492365;
}
#property_details {
	width: 50%;
	float: left;
}
#property_details p {
	display: inline-block;
	margin:0 10px 0 0;
	padding: 0;
}
.property_points {
	background: #e9e9e9;
	float: right;
	width: 50%;
	max-width: 400px;
	padding: 20px 0px 20px 20px;
}
.inner-format .property_points ul {
	padding-left: 20px;
	margin: 0;
}

.inner-format .property_points ul li {
	margin:15px 0;
}
.number {
	color: #492365;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	margin: 5px 0;
	font-size: 1.8em;
}
.contact_email {
	margin-bottom: 10px;
	color: #492365;
}
.property_points h3 {
	padding-right: 20px;
	color: #492365;
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.inner-format ul {
	margin: 0;
	padding: 0;
}
.inner-format p {
	padding-right: 40px;
}
.nopad {
	padding: 0 !important;
}
.nomargin {
	margin: 0 !important;
}
.lr20pad {
	padding: 0 20px;
}
.property-table {
	width:300px;
}
@media screen and (max-width: 1150px) {
	.w50 {
		width: 45%;
		padding: 0 0 0 2.5%;
	}
	#property_details {
		width: 45%;
		padding: 0 2.5%;
	}
	.inner-format h2 {
		padding: 0 2.5%;
	}
}
@media screen and (max-width: 1100px) {
	.sf-menu_holder {
		display: none;
	}
	#nav-background {
		background: #262529;
		margin-bottom: 0px;
		min-height: 0;
	}
	#small_navigation {
		padding: 0;
	}
	.slimmenu_holder {
		display: block;
	}
	.slideshow-button {
		font-size: 16px;
		top: 70%;
		padding: 2px 10px;
		line-height: 30px;
	}
	.slideshow h2 {
		font-size: 1.3em;
		line-height: 1.3em;
		top: 15%;
	}
	#property_search_container {
		text-align: center;
	}
	#searchbox,
	#propertytype.longselect {
		max-width: 320px;
		width: 100%;
	}
	#minprice,
	#maxprice,
	#bedrooms,
	#bathrooms {}
}
@media screen and (max-width: 1215px) {
	#propertysearchcontainer {
		width: 400px;
		height: auto;
		border-right: 0px none;
		float: none;
		padding-left: calc((100% - 400px) / 2);
		padding-right: calc((100% - 400px) / 2);
	}
}
@media only screen and (max-width: 1050px) {
	#newscontainer {
		width: 621px;
		margin-left: calc((100% - 621px) / 2);
		margin-right: calc((100% - 621px) / 2);
	}
}
@media only screen and (max-width: 680px) {
	#newscontainer {
		width: 308px;
		margin-left: calc((100% - 308px) / 2);
		margin-right: calc((100% - 308px) / 2);
	}
	#agentrightcol .media-icon {
		height: 20px;
		width: 20px;
		margin-right: 5px;
		margin-top: 5px;
	}
	#top-container {
		text-align: center;
	}
	.quote {
		float: none;
		height: 80px;
		margin: 0 auto;
		margin-top: -10px;
	}
	#logo {
		float: none;
		margin-left: 0px;
		margin-top: -17px;
		height: 85px;
	}
}
@media only screen and (max-width: 500px) {
	.span_3_of_3 {
		width: 100%;
	}
	.span_2_of_3 {
		width: 100%;
	}
	.span_1_of_3 {
		width: 100%;
	}
}
@media only screen and (max-width: 1000px) {
	.span_3_of_3 {
		width: 50%;
	}
	.span_2_of_3 {
		width: 50%;
	}
	.span_1_of_3 {
		width: 50%;
	}
}
@media only screen and (max-width: 500px) {
	.span_4_of_4 {
		width: 100%;
		min-width: 160px;
	}
	.span_3_of_4 {
		width: 100%;
		min-width: 160px;
	}
	.span_2_of_4 {
		width: 100%;
		min-width: 160px;
	}
	.span_1_of_4 {
		width: 100%;
		min-width: 160px;
	}
}
@media only screen and (max-width: 1000px) {
	.span_4_of_4 {
		width: 49.2%;
	}
	.span_3_of_4 {
		width: 49.2%;
	}
	.span_2_of_4 {
		width: 49.2%;
	}
	.span_1_of_4 {
		width: 49.2%;
	}
	.emailfooter {
		padding-right: 10px;
	}
}
@media only screen and (max-width: 500px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}
h1 {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
h2 {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
h3 {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
h4 {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
}
.body p {
	color: #000000;
	font-size: 11pt;
	line-height: 21px;
}
b {
	color: #000000;
}
ul,
li {
	color: #000000;
}
.square {
	list-style-type: square;
}
.noindent {
	margin-left: 0;
	padding-left: 0;
}
.agent_image {
	margin-top: 30px;
	width: 350px;
	vertical-align: bottom;
}
#standardbutton {
	height: 35px;
	background-color: #FFFFFF;
	border-color: #492365;
	color: #492365;
	border-width: 1px;
	border-style: solid;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	cursor: pointer;
}
#leftcol {
	width: 35%;
	padding-left: 15%;
	display: inline-block;
	float: left;
}
#rightcol {
	width: 35%;
	padding-right: 15%;
	display: inline-block;
	float: right;
}
#blackheadertext {
	color: #666666;
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	display: inline-block;
}
#redheadertext {
	display: inline-block;
	margin: 20px 0 10px;
}
.inner-format h2,
.body h2 {
	margin-bottom: 30px;
}
.inner-format h4,
.body h4,
.inner-format ul,
.body ul {
	padding: 10px 0;
}
#featuredpropertiescontainer {
	width: 230px;
	background-color: #dddddd;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	margin-top: 32px;
}
#featuredtext {
	margin-top: 5px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
	width: 100%;
}
#propertiestext {
	margin-top: 5px;
	margin-bottom: 8px;
	color: #000000;
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	display: inline-block;
	float: right;
	padding-top: 1px;
}
#propertiesrightcol {
	float: left;
}
#propertyrightcol {
	margin-bottom: 5px;
	width: 230px;
}
#addresscontainer {
	background-color: #d3e7f9;
	width: 230px;
}
#streetaddress {
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 5px;
}
#townaddress {
	font-family: 'texgyreadventorregular', Century Gothic, Helvetica, sans-serif;
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 2px;
}
#propertypricecontainer {
	width: 60%;
	display: inline-block;
	background-color: #492365;
	text-align: center;
	vertical-align: middle;
	position: relative;
	margin-top: -6px;
	float: left;
}
#propertyprice {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
}
#viewpropertylinktag {
	width: 40%;
	background-color: #492365;
	margin-top: -6px;
}
#viewpropertycontainer {
	width: 100%;
	display: inline-block;
	background-color: #492365;
	text-align: center;
	vertical-align: middle;
	position: relative;
	float: right;
}
#viewpropertytext {
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
}
#agentsrightcol {
	float: right;
	margin-top: 32px;
	width: 250px;
	background-color: #ffffff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#agentsrightcol2 {
	float: left;
	margin-top: 32px;
	width: 100%;
	background-color: #ffffff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
@media only screen and (min-width: 940px) {

	#agentrightcol2{
		width: 25%;
		float: left;
		margin-bottom: 60px;
	}
}
@media only screen and (max-width: 940px) {

	#agentrightcol2{
		width: 50%;
		float: left;
		margin-bottom: 60px;
	}
}

#agentpic {
	margin-top: 20px;
	width: 100px;
	border-radius: 50px;
	border: 2px solid #c0c0c0;
}
.media-icon {
	height: 16px;
	width: 16px;
}
.agent-link {
	display: block;
}
.propertylistcell {
	width: 150px;
	height: 56px;
	text-align: center;
	vertical-align: middle;
}
.propertylistcellsidebar {
	width: 115px;
	height: 56px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}
.propertylistcellprice {
	padding-bottom: 2px !important;
}
.property_link_sidebar {
	position: relative;
	background: #492365;
	color: #ffffff;
	text-align: center;
	min-height: 34px;
	height: auto;
	margin: -6px 0px 11px 0px;
}
.viewpad {
	padding: 15px 55px 16px 56px;
}
.sidebarviewpad {
	padding: 15px 38px 16px 37px;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url('assets/xml/ellipsis.xml#ellipsis');
}
.bookfixlabel {
	margin-top: 13px;
}
.agent br {
    display: block;
    margin: 0px 0;
}
.testimonial {
	padding: 10px;
}
.testimonial:nth-child(2n+1) {
	background-color: #eeeeee;
}
.testimonial:nth-child(2n) p {
    color: #492365;
}
.calculators a {
	padding: 10px;
	background: #dddddd none repeat scroll 0% 0%;
	margin: 5px 10% 5px;
	width: 200px;
}
.headimgframe {
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}
.ybr {
	float: right;
	margin: 0 10%;
}
@media only screen and (max-width: 850px) {
	.ybr {
		float: unset;
		margin: 40px calc((100% - 220px)/2) 0;
	}
	.calculators a {
		margin: 5px calc((100% - 220px)/2) 5px;
	}
	#property_details {
		float: none;
		max-width: 450px;
		width: 90%;
		margin: 0 auto;
		height: unset;
	}
	.date-listed {
		display: none;
	}
	.date-listed-mobile {
		margin-left: 17px;
		display: inline-block !important;
	}
	.date-listed-mobile img {
		margin-right: 8px;
	}
	.w50,
	.w25,
	.w75 {
		width: 100%;
		padding: 0;
	}
	.bottom {
		position: relative;
	}
	.list-view-container .w50 {
		width: 50%;
	}
	.list-view-container .left {
		float: left;
	}
	.list-view-container .right {
		float: right;
	}
	.inner-format p,
	.inner-format ul {
		padding: 10px 40px;
	}
	.left,
	.right {
		float: none;
		margin: 0 auto;
		display: block;
	}
	.property_points {
		float: none;
		margin: 0 auto;
	}
	.address {
		float: none;
		text-align: center;
	}
	.inner-format .price {
		float: none;
		text-align: center;
		padding: 10px 0;
	}
	h3,
	h2 {
		text-align: center;
	}
	.contact_email {
		float: none;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.social_media {
		margin: 10px auto;
		display: block;
		float: none;
		text-align: center;
	}
	.agent_image {
		float: none;
		margin: 0 auto;
		display: block;
		max-width: 400px;
		width: 100%;
	}
	.agent p {
		text-align: center;
	}
	.agent input,
	.agent textarea {
		float: none;
		display: block;
		margin: 5px auto;
	}
	.agent .radio {
		float: left;
	}
	.refresh {
		display: block;
	}
	.inspection {
		float: left;
		margin-right: 10px;
	}
	.award_container {
		float: none;
		margin: 10px auto;
	}
	.little-map {
		max-width: 400px;
		height: 335px;
		width: 100%;
		margin: 40px auto;
		position: relative;
	}
	.contact-container {
		margin-left: 0px;
		margin: 0 auto;
	}
	.bookfixradio {
		margin-top: 23px !important;
	}
	.bookfixlabel {
		margin-top: 9px;
	}
	#security_code {
		margin: 5px -2px 6px 0;
	}
	.inspection_container {
		padding: 16px 0px 16px 0px;
		line-height: 34px;
		height: 50px;
	}
	.inspection_container .radio {
		margin-top: 5px !important;
	}
	#calculator {
		float: left;
	}
	.agentimage {
		text-align: center !important;
	}
}
@media only screen and (max-width: 940px) {
	#downtontext {
		width: 100%;
		height: auto;
		padding-top: 4%;
		padding-bottom: 4%;
		display: inline-block;
		min-height: 1px;
	}
	#aboutdownton-text {
		font-size: 18px;
		margin-top: 0px;
		width: 75%;
	}
	.youngguns {
		width: 75%;
	}
	.youngguns-text {
		float: left;
		padding-left: 16px;
	}
	.youngguns-img {
		float: left;
	}
	#reavideo {
		width: 90%;
		height: 60vw;
		display: inline-block;
		padding-left: 5%;
		padding-right: 5%;
		min-height: 1px;
	}
	#videoiframe {
		height: 60vw;
	}
	#leftcol {
		float: none;
		width: 70%;
		padding-right: 15%;
	}
	#rightcol {
		float: none;
		width: 70%;
		padding-left: 15%;
	}
	#featuredpropertiescontainer {
		float: left;
		margin-left: calc((100% - 250px) /2);
		margin-right: calc((100% - 250px) /2);
	}
	#agentsrightcol {
		float: left;
		margin-left: calc((100% - 250px) /2);
		margin-right: calc((100% - 250px) /2);
	}
	.testimonial {
		width: 90%;
		margin-right: 10%;	
		padding: 10px;
	}
	.testimonial:nth-child(2n+1) {
		background-color: #eeeeee;
	}
	.slideshow-text {
		top:calc(100% + 15px);
		-webkit-transform:translate(-50%,0%);
		transform:(-50%,0%);
		z-index:100;
	}

}
	

@media only screen and (max-width: 400px) {
	#aboutdownton-text {
		font-size: 14px;
		line-height: 25px;
	}
}
.bgcolor-eeeeee {
	background-color: #EEEEEE
}
#minprice,
#maxprice,
#bedrooms,
#bathrooms {
	height: 34px;
	max-width: 320px;
	margin-right: 5px;
	width: 100%;
}
@media only screen and (max-width: 850px) {
	.mobile_clear {
		clear: both;
		display: block;
	}
	.propertysearch {
		width: 100%;
		margin: 10px auto;
	}
	#principal table{
		margin:0 auto;
		display:block;
	}
	#enewsletter {
		width: 100%;
	}
	#enewsletter-container input {
		float: left;
	}
	#interestedin {
		float: left;
		margin: 0px 0px 10px;
	}
	#enewsletter-text,
	#enewsletter-container,
	#enewsletter_signupfields {
		float: none;
		margin: 0 auto;
		display: block;
		padding: 0;
	}
	#enewsletter-container,
	#propertysearchcontainer {
		width: 100%;
		min-width: 0px;
		padding: 0;
		margin: 0 auto;
		text-align: center;
	}
	#property_search_container {
		width: 391px;
		margin-left: calc((100% - 380px) /2);
	}
	.sidepanel img{
		margin:0 auto;
		display:block;
	}
}
@media only screen and (max-width: 415px) {
	#searchbox {
		width: 175px;
	}
	.property {
		width:calc(100% - 40px);
		margin:20px 0;
	}
	.propertylistcell {
		width:50%;
	}
	.property img:not(.icon) {
		width:100%;
	}
	#propertytype {
		width: 183px;
	}
	#property_search_container {
		width: 183px;
		margin-left: calc((100% - 183px) /2);
	}
	.property-table {
		width:100%;
	}
}
#buyrentdropdown {
	display: inline;
	height: 34px;
	max-width: 120px;
	padding-left: 10px;
	margin-left:0;
	margin-right:0;
}

@media only screen and (min-width: 751px) {
	.equalspacing {
		display: flex;
		justify-content: space-between;
	}
	#submit_search2 {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	#buyrentdropdown,
	#searchbox,
	#submit_search1,
	#submit_search2,
	#propertytype,
	#propertytype_for_comm,
	#commercial_propertytype,
	#pricerange {
		display: block;
		width: 250px;
		max-width: 250px;
		margin: 5px auto;
	}
	#minland, #maxland {
		display: block;
		width: 241px;
		max-width: 241px;
		margin: 12px auto 5px;
	}
	#buyrentdropdown,
	#searchbox,
	#submit_search1,
	#submit_search2,
	#propertytype,
	#propertytype_for_comm,
	#commercial_propertytype,
	#pricerange,
	#beds,
	#baths,
	#parking {
		margin-top: 12px;
		margin-bottom: 5px;
	}
	#searchbox {
		width: 234px;
		max-width: 234px;
	}
	#submit_search1 {
		display: none;
	}
	#submit_search2 {
		display: block;
	}
	#beds,
	#baths,
	#parking {
		width: 80.21px;
		margin-top: 8px;
		margin-bottom: 1px;
	}
}
@media screen and (max-width: 441px) {
	.date-listed-mobile {
		margin-left: 0;
	}

	.slideshow-button {
		width:90%;
	}
}